
Figure - Bug #118492
【IOVDEV-32315】【内部】【VC1】【0100】【台架】【EE环境】【副屏】【蓝牙】副屏在与奕狐蓝牙手柄
进行重复配对时，偶现弹出异常需要输入PIN码的弹窗
2023-06-03 15:36 - CDTS_Test 吴诗雨

Status: CLOSED Start date: 2023-06-03

Priority: Normal Due date:

Assignee: CDTS_Test 吴诗雨 % Done: 0%

Category: LC Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: 【中控版本号】：03.02.0086.c102����【副屏版本号】：01.00.0100.c103

Resolution: -- Degrated: --

Severity: Normal Verified Version:

Reproducibility: Every time Fixed Version:

Test Type: ST Root cause:

Description

【环境信息】EE环境

【问题出现时间】：20230602 09：30

【前提条件】：副屏上电；中控、功放已连接；副屏、中控时间一致

【操作步骤】

1.打开副屏

2.激活奕狐蓝牙手柄蓝牙

3.在副屏蓝牙界面反复进行配对，取消操作

【实际结果】

1.偶现会弹出需要输入PIN码的情况

【期望结果】

1.正常进行配对，取消操作

【备注】：

偶现问题 10次大概2、3次

第216次开机

开机时长：19：56：34

蓝牙设备型号：奕狐蓝牙手柄：SE3215

日志、视频地址：https://ofs.human-horizons.com/#/download/index/fk%2BhoXmDVN8%3D

中控VIN号：HRYTTESTVINMGM817

【中控版本号】：03.02.0086.c102

【副屏版本号】：01.00.0100.c103

History

#1 - 2023-06-03 15:37 - CDTS_Test 吴诗雨

ftp://cdiot@192.168.87.46/Pre_figure/Test_Log/Bug_118492

106.7z为106版本复现的日志与视频
https://ofs.human-horizons.com/#/download/index/fk%2BhoXmDVN8%3D
ftp://cdiot@192.168.87.46/Pre_figure/Test_Log/Bug_118492


#2 - 2023-06-05 15:27 - 短距组_SSRDCNJ 蒋俊杰

- File Remote request pin code.png added

【结论】：对端要求输入pin码，非本地问题。弹出异常需要输入PIN码属于对端行为。

#3 - 2023-06-05 15:27 - 短距组_SSRDCNJ 蒋俊杰

- Status changed from New to NEED_INFO

- Assignee changed from CD LC 陶洪普 to CDTS_Test 吴诗雨

#4 - 2023-06-06 09:06 - 短距组_SSRDCNJ 蒋俊杰

- File 3 pin code.png added

视频中出现3次pin码输入弹窗，日志中有3次对端pin code请求与之对应，正常连接时无此请求

#5 - 2023-06-09 19:58 - CDTS_Test 吴诗雨

- Status changed from NEED_INFO to RESOLVED

已同步

#6 - 2023-06-09 20:00 - CDTS_Test 吴诗雨

- Status changed from RESOLVED to VERIFIED

#7 - 2023-06-09 20:01 - CDTS_Test 吴诗雨

- Status changed from VERIFIED to CLOSED

Files

Remote request pin code.png 17.3 KB 2023-06-05 短距组_SSRDCNJ 蒋俊杰

3 pin code.png 12.8 KB 2023-06-06 短距组_SSRDCNJ 蒋俊杰
